EC-LAB SETTING FILE

Number of linked techniques : 7

EC-LAB for windows v11.50 (software)
Internet server v11.50 (firmware)
Command interpretor v11.50 (firmware)

Filename : C:\Pomiary elektrochemiczne\PJ@MP_2023\star\02_king_h1_0'5M_Na2SO4_5mM_RUHEX.mps

Device : VMP-300
Electrode connection : standard
Potential control : Ewe
Ewe ctrl range : min = -10,00 V, max = 10,00 V
Ewe,I filtering : 50 kHz
Safety Limits :
	Do not start on E overload
Channel : Grounded
Electrode material : 
Initial state : 
Electrolyte : 
Comments : 
Mass of active material : 0,001 mg
 at x = 0,000
Molecular weight of active material (at x = 0) : 0,001 g/mol
Atomic weight of intercalated ion : 0,001 g/mol
Acquisition started at : xo = 0,000
Number of e- transfered per intercalated ion : 1
for DX = 1, DQ = 26,802 mA.h
Battery capacity : 0,000 A.h
Cable : standard
Reference electrode : SCE Saturated Calomel Electrode (0,241 V)
Electrode surface area : 0,001 cm?
Characteristic mass : 0,001 g
Volume (V) : 0,001 cml
Cycle Definition : Charge/Discharge alternance
Turn to OCV between techniques

Technique : 1
Open Circuit Voltage
tR (h:m:s)          0:01:30,0000        
dER/dt (mV/h)       1,0                 
record              <Ewe>               
dER (mV)            0,00                
dtR (s)             0,5000              
E range min (V)     -10,000             
E range max (V)     10,000              

Technique : 2
Potentio Electrochemical Impedance Spectroscopy
Mode                Single sine         
E (V)               0,0000              
vs.                 Eoc                 
tE (h:m:s)          0:00:0,0000         
record              0                   
dI                  0,000               
unit dI             mA                  
dt (s)              0,000               
fi                  200,000             
unit fi             kHz                 
ff                  100,000             
unit ff             mHz                 
Nd                  8                   
Points              per decade          
spacing             Logarithmic         
Va (mV)             10,0                
pw                  0,10                
Na                  2                   
corr                0                   
E range min (V)     -10,000             
E range max (V)     10,000              
I Range             Auto                
Bandwidth           8                   
nc cycles           1                   
goto Ns'            0                   
nr cycles           0                   
inc. cycle          0                   

Technique : 3
Cyclic Voltammetry
Ei (V)              0,000               
vs.                 Eoc                 
dE/dt               10,000              
dE/dt unit          mV/s                
E1 (V)              0,100               
vs.                 Ref                 
Step percent        50                  
N                   10                  
E range min (V)     -10,000             
E range max (V)     10,000              
I Range             Auto                
I Range min         Unset               
I Range max         Unset               
I Range init        Unset               
Bandwidth           8                   
E2 (V)              -0,600              
vs.                 Ref                 
nc cycles           2                   
Reverse Scan        1                   
Ef (V)              0,000               
vs.                 Eoc                 

Technique : 4
Cyclic Voltammetry
Ei (V)              0,000               
vs.                 Eoc                 
dE/dt               20,000              
dE/dt unit          mV/s                
E1 (V)              0,100               
vs.                 Ref                 
Step percent        50                  
N                   10                  
E range min (V)     -10,000             
E range max (V)     10,000              
I Range             Auto                
I Range min         Unset               
I Range max         Unset               
I Range init        Unset               
Bandwidth           8                   
E2 (V)              -0,600              
vs.                 Ref                 
nc cycles           2                   
Reverse Scan        1                   
Ef (V)              0,000               
vs.                 Eoc                 

Technique : 5
Cyclic Voltammetry
Ei (V)              0,000               
vs.                 Eoc                 
dE/dt               50,000              
dE/dt unit          mV/s                
E1 (V)              0,100               
vs.                 Ref                 
Step percent        50                  
N                   10                  
E range min (V)     -10,000             
E range max (V)     10,000              
I Range             Auto                
I Range min         Unset               
I Range max         Unset               
I Range init        Unset               
Bandwidth           8                   
E2 (V)              -0,600              
vs.                 Ref                 
nc cycles           2                   
Reverse Scan        1                   
Ef (V)              0,000               
vs.                 Eoc                 

Technique : 6
Cyclic Voltammetry
Ei (V)              0,000               
vs.                 Eoc                 
dE/dt               100,000             
dE/dt unit          mV/s                
E1 (V)              0,100               
vs.                 Ref                 
Step percent        50                  
N                   10                  
E range min (V)     -10,000             
E range max (V)     10,000              
I Range             Auto                
I Range min         Unset               
I Range max         Unset               
I Range init        Unset               
Bandwidth           8                   
E2 (V)              -0,600              
vs.                 Ref                 
nc cycles           2                   
Reverse Scan        1                   
Ef (V)              0,000               
vs.                 Eoc                 

Technique : 7
Cyclic Voltammetry
Ei (V)              0,000               
vs.                 Eoc                 
dE/dt               200,000             
dE/dt unit          mV/s                
E1 (V)              0,100               
vs.                 Ref                 
Step percent        50                  
N                   10                  
E range min (V)     -10,000             
E range max (V)     10,000              
I Range             Auto                
I Range min         Unset               
I Range max         Unset               
I Range init        Unset               
Bandwidth           8                   
E2 (V)              -0,600              
vs.                 Ref                 
nc cycles           2                   
Reverse Scan        1                   
Ef (V)              0,000               
vs.                 Eoc                 
